.modal-header {
    border-bottom: 0px solid #dee2e6;
}

.my-modal-body{
	padding: 0 20px;
}

.form-alert{
	font-size:13px;
	
}

.form-input-box {
  position: relative;
}

.form-input-box input,
.form-input-box textarea{
    width: 100%;
    padding: 20px 17px 7px 17px;
    height: 60px;
    font-size: 16px;
    color: #000;
    margin-bottom: 14px;
    border: 2px solid #f6f7f9;
    outline: none;
    background: #f6f7f9;
}
 
.form-input-box input:focus ~ label,
.form-input-box input:not(:placeholder-shown) ~ label,
.form-input-box textarea:focus ~ label,
.form-input-box textarea:not(:placeholder-shown) ~ label{
  top: -11px;
  left: -4px;
  font-size: 11px;
}

.form-input-box input:focus,
.form-input-box input:not(:placeholder-shown),
.form-input-box textarea:focus,
.form-input-box textarea:not(:placeholder-shown){
    border: 2px solid #cccdcb;
    border-radius: 5px;
	background: #fff;
}
 
.form-input-box label {
    position: absolute;
    top: 0;
    left: 0;
    padding: 7px 6px;
    margin: 11px 16px;
    font-size: 16px;
    color: #8495b1;
    pointer-events: none;
    transition: .5s;
    font-weight: 500;

}

.feedback_form_file{
    font-size: 13px !important;
    padding-top: 11px !important;
    height: 47px !important;
	border: 0px solid #cccdcb !important;
    border-radius: 5px !important;
    background: #f6f7f9 !important;
}
 
.feedback_form_btn {
	width:150px;
	display: block;
	font-weight: 500;
	text-align: center;
	color: #fff !important;
	cursor: pointer;
	text-decoration: none;
	border: 1px solid #D10F17;
	background: #D10F17;
	padding: 7px 0px;
	border-radius: 5px;
	transition: all 0.3s linear;
}

.feedback_form_btn:hover {
	color: #fff !important;
	background: #D10F17;
	border: 1px solid #D10F17;
	text-decoration: none !important;
}

.feedback_rating_hover{
	cursor:pointer;
}

.feedback_form_rating{
	text-align:center;
	margin-bottom: 5px;
}
.feedback_form_rating i{
	font-size: 26px;
    color: #D10F17;
}